Subject: Treppoja rist bussipeatuse ootekoja paigalduse ehitusprojekt
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 13 Nov 2024 11:40:05 +0200

Tere

Saadan üle vaatamiseks ning sobivuse korral kooskõlastamiseks Lääne-Harju 
Vallavalituse poolt tellitud riigitee nr 8 Tallinn – Paldiski tee km 35,913 
Treppoja rist bussipeatusesse ootekoja paigaldamise ehitusprojekti 
põhiprojekti staadiumis. Küsimuste ja täpsustuste korral palun võtke 
ühendust kirja või telefoni teel.

Projekt on samaaegselt kooskõlastamisel ka tehnovõrkude valdajatega.

Lugupidamisega

Kerttu Volk

EXTech Design OÜ

Tel: +372 58 254 220

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.